
U++ - Feature #305

TheIDE: Internal includes for "Context go to" and "include assist"

07/01/2012 04:40 AM - Sender Ghost

Status: Approved Start date: 07/01/2012

Priority: Normal Due date:

Assignee: Sender Ghost % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

TheIDE should consider internal includes of workspace packages for using inside "Context go to" and "include assist" functions.

Currently, TheIDE uses (default) build method and environment includes only.

History

#1 - 07/01/2012 04:43 AM - Sender Ghost

- File 305_uppsrc.diff added

- Status changed from New to Patch ready

- % Done changed from 0 to 100

The patch is ready.

Also I fixed the parsing of "#include" as '#' and "include" by using CParser.

#2 - 07/06/2012 01:11 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA

- Assignee changed from Miroslav Fidler to Sender Ghost

#3 - 07/06/2012 02:02 PM - Sender Ghost

- Status changed from Ready for QA to Approved

Files

305_uppsrc.diff 2.09 KB 07/01/2012 Sender Ghost
